
U++ - Feature #1719

Add STARTTLS support to SMTP

05/12/2017 10:41 PM - Zbigniew Rebacz

Status: Patch ready Start date: 05/12/2017

Priority: High Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: Core Estimated time: 0.00 hour

Target version: Release 2021.1 Spent time: 0.00 hour

Description

http://www.ultimatepp.org/forums/index.php?t=msg&#38;th=9559&#38;goto=48043&#38;#msg_48043

Patch ready by Oblivion

History

#1 - 12/24/2017 06:36 PM - Zbigniew Rebacz

- Target version changed from Release 2017.2 to Release 2018.1

#2 - 02/26/2018 10:10 AM - Miroslav Fidler

- Priority changed from Normal to High

#3 - 04/03/2018 10:01 PM - Zbigniew Rebacz

- Target version changed from Release 2018.1 to Release 2019.1

#4 - 06/24/2019 01:28 AM - Zbigniew Rebacz

- Target version changed from Release 2019.1 to Release 2019.2

#5 - 11/01/2019 11:20 AM - Zbigniew Rebacz

- Target version changed from Release 2019.2 to Release 2020.1

#6 - 05/24/2020 12:44 PM - Zbigniew Rebacz

- Target version changed from Release 2020.1 to Release 2020.2

#7 - 10/21/2020 11:33 PM - Zbigniew Rebacz

- Target version changed from Release 2020.2 to Release 2021.1
